<?xml version="1.0" encoding="UTF-8"?>
<Settings CompactMode="1">
	<NormalLayout>
		<CommandBars Schema="33">
			<CommandBars>
				<CommandBar Class="CXTPMenuBar" Type="0" BarID="1" Flags="31" Style="4194304" Title="菜單" MRUWidth="32767" Closeable="0" ResourceId="128">
					<Controls OriginalControls="1">
						<Control Class="CXTPControlPopup" Type="2" Caption="檔案(&amp;F)" CommandBarId="16777216"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="查看(&amp;V)" CommandBarId="16777217"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="引擎" CommandBarId="16777222"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="遊戲(&amp;G)" CommandBarId="16777223"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="連線" CommandBarId="16777224"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="說明(&amp;H)" CommandBarId="16777228"/>
						<OriginalControls>
							<Control Class="CXTPControlPopup" Type="2" Caption="檔案(&amp;F)" CommandBarId="16777229"/>
							<Control Class="CXTPControlPopup" Type="2" Caption="查看(&amp;V)" CommandBarId="16777230"/>
							<Control Class="CXTPControlPopup" Type="2" Caption="引擎" CommandBarId="16777235"/>
							<Control Class="CXTPControlPopup" Type="2" Caption="遊戲(&amp;G)" CommandBarId="16777236"/>
							<Control Class="CXTPControlPopup" Type="2" Caption="連線" CommandBarId="16777237"/>
							<Control Class="CXTPControlPopup" Type="2" Caption="說明(&amp;H)" CommandBarId="16777241"/>
						</OriginalControls>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777216" Style="4194304" Title="檔案(F)">
					<Controls>
						<Control Class="CXTPControlButton" Id="57600" Caption="新建(&amp;N)" TooltipText="新建棋局" DescriptionText="新建棋局" ShortcutTextAuto="Ctrl+N"/>
						<Control Class="CXTPControlButton" Id="57601" Caption="打開(&amp;O)..." TooltipText="打開棋譜" DescriptionText="打開棋譜" ShortcutTextAuto="Ctrl+O"/>
						<Control Class="CXTPControlButton" Id="57603" Caption="保存(&amp;S)..." TooltipText="保存" DescriptionText="保存活動文檔" ShortcutTextAuto="Ctrl+S"/>
						<Control Class="CXTPControlButton" Id="32843" BeginGroup="1" Caption="製作開局庫"/>
						<Control Class="CXTPControlButton" Id="57665" BeginGroup="1" Caption="退出(&amp;X)"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777217" Style="4194304" Title="查看(V)">
					<Controls>
						<Control Class="CXTPControlPopup" Type="2" Caption="窗口" CommandBarId="16777218"/>
						<Control Class="CXTPControlPopup" Type="2" BeginGroup="1" Caption="工具條" CommandBarId="16777219"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="背景" CommandBarId="16777220"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="棋子" CommandBarId="16777221"/>
						<Control Class="CXTPControlButton" Id="32848" BeginGroup="1" Caption="思考小棋盤" ShortcutTextAuto="F7"/>
						<Control Class="CXTPControlButton" Id="32788" Caption="翻轉棋盤" TooltipText="翻轉棋盤" DescriptionText="翻轉棋盤" ShortcutTextAuto="F2"/>
						<Control Class="CXTPControlButton" Id="32808" BeginGroup="1" Caption="總在最上面" TooltipText="總在最上面" DescriptionText="總在最上面"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777218" Style="4194304" Title="窗口">
					<Controls>
						<Control Class="CXTPControlButton" Id="32861" Caption="棋譜(&amp;H)" TooltipText="棋譜" DescriptionText="棋譜" ShortcutTextAuto="Alt+1"/>
						<Control Class="CXTPControlButton" Id="32862" Caption="開局庫&amp;O" TooltipText="開局庫" DescriptionText="開局庫" ShortcutTextAuto="Alt+2"/>
						<Control Class="CXTPControlButton" Id="32863" Caption="招法&amp;M" TooltipText="招法" DescriptionText="招法" ShortcutTextAuto="Alt+3"/>
						<Control Class="CXTPControlButton" Id="32864" Caption="引擎信息(&amp;E)" TooltipText="引擎輸出" DescriptionText="引擎輸出" ShortcutTextAuto="Alt+4"/>
						<Control Class="CXTPControlButton" Id="32865" Caption="思考細節" TooltipText="思考細節" DescriptionText="思考細節" ShortcutTextAuto="Alt+0"/>
						<Control Class="CXTPControlButton" Id="59393" Caption="狀態欄(&amp;S)" ShortcutTextAuto="Alt+7"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777219" Style="4194304" Title="工具條">
					<Controls>
						<Control Class="CXTPControlToolbars" Id="59392" HideFlags="1" Caption="工具條"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777220" Style="4194304" Title="背景">
					<Controls>
						<Control Class="CXTPControlButton" Id="34020" Caption="背景一" TooltipText="背景一" DescriptionText="背景一"/>
						<Control Class="CXTPControlButton" Id="34021" Caption="背景二" TooltipText="背景二" DescriptionText="背景二"/>
						<Control Class="CXTPControlButton" Id="34022" Caption="背景三" TooltipText="背景三" DescriptionText="背景三"/>
						<Control Class="CXTPControlButton" Id="34023" Caption="背景四" TooltipText="背景四" DescriptionText="背景四"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777221" Style="4194304" Title="棋子">
					<Controls>
						<Control Class="CXTPControlButton" Id="34010" Caption="小棋子" TooltipText="小棋子" DescriptionText="小棋子"/>
						<Control Class="CXTPControlButton" Id="34011" Caption="中棋子" TooltipText="中棋子" DescriptionText="中棋子"/>
						<Control Class="CXTPControlButton" Id="34012" Caption="大棋子" TooltipText="大棋子" DescriptionText="大棋子"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777222" Style="4194304" Title="引擎">
					<Controls>
						<Control Class="CXTPControlButton" Id="32796" Caption="設置(&amp;S)..." TooltipText="配置選項" DescriptionText="配置選項" ShortcutTextAuto="F12"/>
						<Control Class="CXTPControlButton" Id="32794" Caption="後台思考(&amp;P)"/>
						<Control Class="CXTPControlButton" Id="32795" Caption="使用開局庫" ShortcutTextAuto="F3"/>
						<Control Class="CXTPControlButton" Id="32871" Caption="啟用開局庫所有招法"/>
						<Control Class="CXTPControlButton" Id="32889" Caption="重啟引擎"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777223" Style="4194304" Title="遊戲(G)">
					<Controls>
						<Control Class="CXTPControlButton" Id="32789" Caption="電腦紅方(&amp;R)" TooltipText="計算機走紅" DescriptionText="計算機走紅"/>
						<Control Class="CXTPControlButton" Id="32790" Caption="電腦黑方(&amp;B)" TooltipText="計算機走黑" DescriptionText="計算機走黑"/>
						<Control Class="CXTPControlButton" Id="32793" Caption="分析模式(&amp;A)" TooltipText="開始思考" DescriptionText="開始思考"/>
						<Control Class="CXTPControlButton" Id="32835" BeginGroup="1" Caption="編輯局面" TooltipText="編輯局面" DescriptionText="編輯局面"/>
						<Control Class="CXTPControlButton" Id="57634" Caption="複製局面" TooltipText="複製" DescriptionText="複製被選對象並將其置於剪貼板上"/>
						<Control Class="CXTPControlButton" Id="32780" Caption="複製棋譜" TooltipText="複製PGN棋譜" DescriptionText="複製PGN棋譜"/>
						<Control Class="CXTPControlButton" Id="32872" Caption="複製招法"/>
						<Control Class="CXTPControlButton" Id="57637" Caption="粘貼局面或棋譜" TooltipText="粘帖" DescriptionText="粘帖"/>
						<Control Class="CXTPControlButton" Id="32792" BeginGroup="1" Caption="立即出招(&amp;I)" TooltipText="立即出招" DescriptionText="立即出招" ShortcutTextAuto="Enter"/>
						<Control Class="CXTPControlButton" Id="32813" Caption="悔棋" TooltipText="悔棋" DescriptionText="悔棋"/>
						<Control Class="CXTPControlButton" Id="32772" BeginGroup="1" Caption="開始步" TooltipText="回到第一步" DescriptionText="回到第一步"/>
						<Control Class="CXTPControlButton" Id="32774" Caption="前四步" TooltipText="前4步" DescriptionText="前4步"/>
						<Control Class="CXTPControlButton" Id="32775" Caption="前一步" TooltipText="前1步" DescriptionText="前1步" ShortcutTextAuto="CTRL+LEFT"/>
						<Control Class="CXTPControlButton" Id="32776" Caption="後一步" TooltipText="後1步" DescriptionText="後1步" ShortcutTextAuto="CTRL+RIGHT"/>
						<Control Class="CXTPControlButton" Id="32777" Caption="後四步" TooltipText="後4步" DescriptionText="後4步"/>
						<Control Class="CXTPControlButton" Id="32773" Caption="結束步" TooltipText="回到最後" DescriptionText="回到最後"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777224" Style="4194304" Title="連線">
					<Controls>
						<Control Class="CXTPControlButton" Id="32882" Caption="觀棋模式" ShortcutTextAuto="Ctrl+W"/>
						<Control Class="CXTPControlButton" Id="32883" Caption="連線黑先"/>
						<Control Class="CXTPControlButton" Id="32881" Caption="連線紅先"/>
						<Control Class="CXTPControlButton" Id="32885" Caption="自動連線" ShortcutTextAuto="Ctrl+A"/>
						<Control Class="CXTPControlButton" Id="32884" Caption="斷開連線"/>
						<Control Class="CXTPControlPopup" Type="2" BeginGroup="1" Caption="掃描頻率" CommandBarId="16777225"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="走子延時" CommandBarId="16777226"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="方案選擇" CommandBarId="16777227"/>
						<Control Class="CXTPControlButton" Id="32879" Caption="方案管理"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777225" Style="4194304" Title="掃描頻率">
					<Controls>
						<Control Class="CXTPControlButton" Id="34000" Caption="2次每秒"/>
						<Control Class="CXTPControlButton" Id="34001" Caption="5次每秒"/>
						<Control Class="CXTPControlButton" Id="34002" Caption="10次每秒"/>
						<Control Class="CXTPControlButton" Id="34003" Caption="20次每秒"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777226" Style="4194304" Title="走子延時">
					<Controls>
						<Control Class="CXTPControlButton" Id="34030" Caption="無"/>
						<Control Class="CXTPControlButton" Id="34031" Caption="0.1秒"/>
						<Control Class="CXTPControlButton" Id="34032" Caption="0.5秒"/>
						<Control Class="CXTPControlButton" Id="34033" Caption="1秒"/>
						<Control Class="CXTPControlButton" Id="34034" Caption="2秒"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777227" Style="4194304" Title="方案選擇">
					<Controls>
						<Control Class="CXTPControlButton" Id="34100" Caption="Intella32"/>
						<Control Class="CXTPControlButton" Id="34101" Caption="弈天32"/>
						<Control Class="CXTPControlButton" Id="34102" Caption="中国游戏中心32"/>
						<Control Class="CXTPControlButton" Id="34103" Caption="奕天大棋盘32"/>
						<Control Class="CXTPControlButton" Id="34104" Caption="联众32"/>
						<Control Class="CXTPControlButton" Id="34105" Caption="QQ"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777228" Style="4194304" Title="說明(H)">
					<Controls>
						<Control Class="CXTPControlButton" Id="32837" Caption="說明"/>
						<Control Class="CXTPControlButton" Id="57664" BeginGroup="1" Caption="關於 象棋蟲子" TooltipText="關於" DescriptionText="關於"/>
						<Control Class="CXTPControlButton" Id="32887" Caption="自動更新"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777229" Style="4194304" Title="檔案(F)">
					<Controls>
						<Control Class="CXTPControlButton" Id="57600" Caption="新建(&amp;N)" TooltipText="新建棋局" DescriptionText="新建棋局" ShortcutTextAuto="Ctrl+N"/>
						<Control Class="CXTPControlButton" Id="57601" Caption="打開(&amp;O)..." TooltipText="打開棋譜" DescriptionText="打開棋譜" ShortcutTextAuto="Ctrl+O"/>
						<Control Class="CXTPControlButton" Id="57603" Caption="保存(&amp;S)..." TooltipText="保存" DescriptionText="保存活動文檔" ShortcutTextAuto="Ctrl+S"/>
						<Control Class="CXTPControlButton" Id="32843" BeginGroup="1" Caption="製作開局庫"/>
						<Control Class="CXTPControlButton" Id="57665" BeginGroup="1" Caption="退出(&amp;X)"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777230" Style="4194304" Title="查看(V)">
					<Controls>
						<Control Class="CXTPControlPopup" Type="2" Caption="窗口" CommandBarId="16777231"/>
						<Control Class="CXTPControlPopup" Type="2" BeginGroup="1" Caption="工具條" CommandBarId="16777232"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="背景" CommandBarId="16777233"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="棋子" CommandBarId="16777234"/>
						<Control Class="CXTPControlButton" Id="32848" BeginGroup="1" Caption="思考小棋盤" ShortcutTextAuto="F7"/>
						<Control Class="CXTPControlButton" Id="32788" Caption="翻轉棋盤" TooltipText="翻轉棋盤" DescriptionText="翻轉棋盤"/>
						<Control Class="CXTPControlButton" Id="32808" BeginGroup="1" Caption="總在最上面" TooltipText="總在最上面" DescriptionText="總在最上面"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777231" Style="4194304" Title="窗口">
					<Controls>
						<Control Class="CXTPControlButton" Id="32861" Caption="棋譜(&amp;H)" TooltipText="棋譜" DescriptionText="棋譜"/>
						<Control Class="CXTPControlButton" Id="32862" Caption="開局庫&amp;O" TooltipText="開局庫" DescriptionText="開局庫"/>
						<Control Class="CXTPControlButton" Id="32863" Caption="招法&amp;M" TooltipText="招法" DescriptionText="招法"/>
						<Control Class="CXTPControlButton" Id="32864" Caption="引擎信息(&amp;E)" TooltipText="引擎輸出" DescriptionText="引擎輸出"/>
						<Control Class="CXTPControlButton" Id="32865" Caption="思考細節" TooltipText="思考細節" DescriptionText="思考細節"/>
						<Control Class="CXTPControlButton" Id="59393" Caption="狀態欄(&amp;S)"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777232" Style="4194304" Title="工具條">
					<Controls>
						<Control Class="CXTPControlToolbars" Id="59392" Caption="工具條"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777233" Style="4194304" Title="背景">
					<Controls>
						<Control Class="CXTPControlButton" Id="34020" Caption="背景一" TooltipText="背景一" DescriptionText="背景一"/>
						<Control Class="CXTPControlButton" Id="34021" Caption="背景二" TooltipText="背景二" DescriptionText="背景二"/>
						<Control Class="CXTPControlButton" Id="34022" Caption="背景三" TooltipText="背景三" DescriptionText="背景三"/>
						<Control Class="CXTPControlButton" Id="34023" Caption="背景四" TooltipText="背景四" DescriptionText="背景四"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777234" Style="4194304" Title="棋子">
					<Controls>
						<Control Class="CXTPControlButton" Id="34010" Caption="小棋子" TooltipText="小棋子" DescriptionText="小棋子"/>
						<Control Class="CXTPControlButton" Id="34011" Caption="中棋子" TooltipText="中棋子" DescriptionText="中棋子"/>
						<Control Class="CXTPControlButton" Id="34012" Caption="大棋子" TooltipText="大棋子" DescriptionText="大棋子"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777235" Style="4194304" Title="引擎">
					<Controls>
						<Control Class="CXTPControlButton" Id="32796" Caption="設置(&amp;S)..." TooltipText="配置選項" DescriptionText="配置選項"/>
						<Control Class="CXTPControlButton" Id="32794" Caption="後台思考(&amp;P)"/>
						<Control Class="CXTPControlButton" Id="32795" Caption="使用開局庫" ShortcutTextAuto="F3"/>
						<Control Class="CXTPControlButton" Id="32871" Caption="啟用開局庫所有招法"/>
						<Control Class="CXTPControlButton" Id="32889" Caption="重啟引擎"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777236" Style="4194304" Title="遊戲(G)">
					<Controls>
						<Control Class="CXTPControlButton" Id="32789" Caption="電腦紅方(&amp;R)" TooltipText="計算機走紅" DescriptionText="計算機走紅"/>
						<Control Class="CXTPControlButton" Id="32790" Caption="電腦黑方(&amp;B)" TooltipText="計算機走黑" DescriptionText="計算機走黑"/>
						<Control Class="CXTPControlButton" Id="32793" Caption="分析模式(&amp;A)" TooltipText="開始思考" DescriptionText="開始思考"/>
						<Control Class="CXTPControlButton" Id="32835" BeginGroup="1" Caption="編輯局面" TooltipText="編輯局面" DescriptionText="編輯局面"/>
						<Control Class="CXTPControlButton" Id="57634" Caption="複製局面" TooltipText="複製" DescriptionText="複製被選對象並將其置於剪貼板上"/>
						<Control Class="CXTPControlButton" Id="32780" Caption="複製棋譜" TooltipText="複製PGN棋譜" DescriptionText="複製PGN棋譜"/>
						<Control Class="CXTPControlButton" Id="32872" Caption="複製招法"/>
						<Control Class="CXTPControlButton" Id="57637" Caption="粘貼局面或棋譜" TooltipText="粘帖" DescriptionText="粘帖"/>
						<Control Class="CXTPControlButton" Id="32792" BeginGroup="1" Caption="立即出招(&amp;I)" TooltipText="立即出招" DescriptionText="立即出招" ShortcutTextAuto="Enter"/>
						<Control Class="CXTPControlButton" Id="32813" Caption="悔棋" TooltipText="悔棋" DescriptionText="悔棋"/>
						<Control Class="CXTPControlButton" Id="32772" BeginGroup="1" Caption="開始步" TooltipText="回到第一步" DescriptionText="回到第一步"/>
						<Control Class="CXTPControlButton" Id="32774" Caption="前四步" TooltipText="前4步" DescriptionText="前4步"/>
						<Control Class="CXTPControlButton" Id="32775" Caption="前一步" TooltipText="前1步" DescriptionText="前1步" ShortcutTextAuto="CTRL+LEFT"/>
						<Control Class="CXTPControlButton" Id="32776" Caption="後一步" TooltipText="後1步" DescriptionText="後1步" ShortcutTextAuto="CTRL+RIGHT"/>
						<Control Class="CXTPControlButton" Id="32777" Caption="後四步" TooltipText="後4步" DescriptionText="後4步"/>
						<Control Class="CXTPControlButton" Id="32773" Caption="結束步" TooltipText="回到最後" DescriptionText="回到最後"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777237" Style="4194304" Title="連線">
					<Controls>
						<Control Class="CXTPControlButton" Id="32882" Caption="觀棋模式"/>
						<Control Class="CXTPControlButton" Id="32883" Caption="連線黑先"/>
						<Control Class="CXTPControlButton" Id="32881" Caption="連線紅先"/>
						<Control Class="CXTPControlButton" Id="32885" Caption="自動連線"/>
						<Control Class="CXTPControlButton" Id="32884" Caption="斷開連線"/>
						<Control Class="CXTPControlPopup" Type="2" BeginGroup="1" Caption="掃描頻率" CommandBarId="16777238"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="走子延時" CommandBarId="16777239"/>
						<Control Class="CXTPControlPopup" Type="2" Caption="方案選擇" CommandBarId="16777240"/>
						<Control Class="CXTPControlButton" Id="32879" Caption="方案管理"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777238" Style="4194304" Title="掃描頻率">
					<Controls>
						<Control Class="CXTPControlButton" Id="34000" Caption="2次每秒"/>
						<Control Class="CXTPControlButton" Id="34001" Caption="5次每秒"/>
						<Control Class="CXTPControlButton" Id="34002" Caption="10次每秒"/>
						<Control Class="CXTPControlButton" Id="34003" Caption="20次每秒"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777239" Style="4194304" Title="走子延時">
					<Controls>
						<Control Class="CXTPControlButton" Id="34030" Caption="無"/>
						<Control Class="CXTPControlButton" Id="34031" Caption="0.1秒"/>
						<Control Class="CXTPControlButton" Id="34032" Caption="0.5秒"/>
						<Control Class="CXTPControlButton" Id="34033" Caption="1秒"/>
						<Control Class="CXTPControlButton" Id="34034" Caption="2秒"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777240" Style="4194304" Title="方案選擇">
					<Controls>
						<Control Class="CXTPControlButton" Id="34100" Caption="-"/>
					</Controls>
				</CommandBar>
				<CommandBar Class="CXTPPopupBar" Type="2" Position="5" BarID="16777241" Style="4194304" Title="說明(H)">
					<Controls>
						<Control Class="CXTPControlButton" Id="32837" Caption="說明"/>
						<Control Class="CXTPControlButton" Id="57664" BeginGroup="1" Caption="關於 象棋蟲子" TooltipText="關於" DescriptionText="關於"/>
						<Control Class="CXTPControlButton" Id="32887" Caption="自動更新"/>
					</Controls>
				</CommandBar>
			</CommandBars>
			<Layout>
				<DockState Version="33" ScreenSize="1920, 1080" Count="3">
					<BarInfo0 BarId="1" MRUWidth="32767"/>
					<BarInfo1 BarId="128" MRUWidth="32767" PointPos="0, 27"/>
					<BarInfo2 BarId="161" MRUWidth="32767" PointPos="309, 27" MRUDockPos="309, 23, 618, 49"/>
				</DockState>
				<DockBars>
					<DockBar0 Count="6" Id1="1" Id3="161" Id4="128"/>
				</DockBars>
			</Layout>
		</CommandBars>
		<Shortcuts Schema="33"/>
		<Options Schema="33" AlwaysShowFullMenus="1" ShowFullAfterDelay="1" ToolBarScreenTips="1" ToolBarAccelTips="0" LargeIcons="0" Animation="0"/>
		<DockingPane>
			<Summary Panes="10" TopContainer="6" Client="8"/>
			<Pane-1 Type="0" DockingCX="300" DockingCY="300" Title="棋譜\n棋譜" ID="32861" DockingHolder="9" LastHolder="9"/>
			<Pane-2 Type="0" DockingCX="300" DockingCY="300" Title="開局庫\n開局庫" ID="32862" DockingHolder="9" LastHolder="9"/>
			<Pane-3 Type="0" DockingCX="100" DockingCY="300" Title="招法\n招法" ID="32863" DockingHolder="9" LastHolder="9"/>
			<Pane-4 Type="0" DockingCX="300" DockingCY="300" Title="引擎輸出\n引擎輸出" ID="32864" DockingHolder="9" LastHolder="9"/>
			<Pane-5 Type="0" DockingCX="300" DockingCY="300" Title="思考細節\n思考細節" ID="32865" DockingHolder="10" LastHolder="10"/>
			<Pane-6 Type="2" DockingCY="458" Panes="2" Pane-1="7" Pane-2="10"/>
			<Pane-7 Type="2" DockingCY="359" Horiz="1" Panes="2" Pane-1="8" Pane-2="9"/>
			<Pane-8 Type="4" DockingCX="295"/>
			<Pane-9 Type="1" DockingCX="353" DockingCY="300" Panes="4" Selected="2" Pane-1="1" Pane-2="2" Pane-3="3" Pane-4="4"/>
			<Pane-10 Type="1" DockingCX="300" DockingCY="94" Panes="1" Selected="5" Pane-1="5"/>
		</DockingPane>
	</NormalLayout>
</Settings>
